Installation of WS5000 software requires a base installation of version 2.0.

Issue

When installing WS5000 version 2.5.4 and above on a workstation with no WS5000 software or running a version prior to 2.0, the installer exits with the following error:

Product Line

Pelco Video Management

Environment

Endura WS5000- Verified on version 2.5.4 +

Cause

New versions of WS5000 software require a base installation of version 2.0.

Resolution

To resolve this issue, install version 2.0 and then update to the desired version. Version 2.0 can be downloaded from here.